Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4517

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4517
Last Modified 29 Jan 2009 01:56:40
Published 09 Oct 2008 02:14:14
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4517

Summary

SQL injection vulnerability in leggi.php in geccBBlite 2.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Geccbblite 2.0


References

XF - geccbblite-leggi-sql-injection(45682)

BID - 31585

MILW0RM - 6677

SREASON - 4382


Last Updated: 27 May 2016 10:48:32